# noveriablcgen
This utilty stands for Noveria Bootloader Configuration Generator.<br/>
It helps to read the directory of the boot-environments, to generate a dynamic boot-entry list for each boot-env.